{
    "name": "Comment",
    "fields": [
        {
            "fieldName": "content",
            "fieldType": "String"
        },
        {
            "fieldName": "likes",
            "fieldType": "Long"
        },
        {
            "fieldName": "dislikes",
            "fieldType": "Long"
        }
    ],
    "relationships": [
        {
            "relationshipType": "many-to-one",
            "relationshipName": "commenter",
            "otherEntityName": "user",
            "otherEntityField": "email"
        },
        {
            "relationshipType": "many-to-one",
            "relationshipName": "post",
            "otherEntityName": "post",
            "otherEntityField": "id"
        }
    ],
    "changelogDate": "20190102220103",
    "entityTableName": "comment",
    "dto": "no",
    "pagination": "no",
    "service": "no",
    "jpaMetamodelFiltering": false,
    "fluentMethods": true,
    "clientRootFolder": "",
    "applications": "*"
}